prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfyaml
Description: Fancy YAML 1.3 parser library
Version: 0.7.12
Libs: -Wl,-R${libdir} -L${libdir} -lfyaml 
Cflags: -I${includedir} -pthread
